Bug 406943 - 3 untranslatable strings on "Document Tools" script.
Summary: 3 untranslatable strings on "Document Tools" script.
Status: RESOLVED FIXED
Alias: None
Product: krita
Classification: Unclassified
Component: Translation (show other bugs)
Version: nightly build (please specify the git hash!)
Platform: Ubuntu Packages Linux
: NOR normal
Target Milestone: ---
Assignee: Krita Bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-04-27 00:22 UTC by Sabri Ünal
Modified: 2019-04-29 13:51 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments
a screenshot of the bug (27.34 KB, image/png)
2019-04-27 00:22 UTC, Sabri Ünal
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Sabri Ünal 2019-04-27 00:22:43 UTC
Created attachment 119658 [details]
a screenshot of the bug

Canvas Size, Scale, Rotate strings needing to be marked as translatable on "Document Tools" page.

STEPS TO REPRODUCE
1. Change UI language.
2. Choose Tools - Scripts - Document Tools

SOFTWARE/OS VERSIONS

Krita

Version: 4.2.0-pre-alpha (Via PPA)
Languages: tr
Hidpi: true

Qt

Version (compiled): 5.9.5
Version (loaded): 5.9.5

OS Information

Build ABI: x86_64-little_endian-lp64
Build CPU: x86_64
CPU: x86_64
Kernel Type: linux
Kernel Version: 4.15.0-48-lowlatency
Pretty Productname: Ubuntu 18.04.2 LTS
Product Type: ubuntu
Product Version: 18.04

Hardware Information

GPU Acceleration: auto
Memory: 15923 Mb
Number of Cores: 8
Swap Location: /tmp
Comment 1 Halla Rempt 2019-04-29 13:51:12 UTC
Git commit 567613c333ca32170b0aca539c4c75714f0c3614 by Boudewijn Rempt.
Committed on 29/04/2019 at 13:49.
Pushed by rempt into branch 'master'.

Make tabs translatable

M  +1    -1    plugins/python/documenttools/tools/canvassizetool/canvassizetool.py
M  +1    -1    plugins/python/documenttools/tools/rotatetool/rotatetool.py
M  +2    -2    plugins/python/documenttools/tools/scaletool/scaletool.py

https://invent.kde.org/kde/krita/commit/567613c333ca32170b0aca539c4c75714f0c3614